CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Configuration
 * Maintainers


INTRODUCTION
------------

Paybox integration for the Drupal Commerce payment and checkout system.
This module carries part of the functionality of the module on Drupal 8/9,
Paybox Service method using Commerce Payment Gateway is implemented here.


REQUIREMENTS
------------

Required modules
* Drupal Commerce:
* Commerce Payment

Paybox Service specific requirements
* PHP OpenSSL must be enabled on your server (see documentation for how to enable it).


INSTALLATION
------------

* Install Commerce module
* Install Commerce Paybox Payment Module


CONFIGURATION
-------------

    1. Navigate to Administration > Extend and enable the module.
    2. Navigate to Commerce > Configuration > Payment > Payment Gateways
    3. Add payment gateway
    4. Choice Paybox Plugin and save plugin.
    5. Testing Data can be found in bank documentation (French doc available only)


MAINTAINERS
-----------

* Anthony Delgado (anthonychoosit) - https://www.drupal.org/u/anthonychoosit

Supporting organizations:

* Choosit - https://www.drupal.org/choosit
